.topbar
  grid-column: 1 / span 2
  display: flex
  align-items: center
  background: #fff
  box-shadow: 0 2px 3px rgba(0,0,0,0.05)
  z-index: 10

.user_section
  padding: 0 1em
  flex: 1

.user_section__top
  display: inline-flex
  flex-direction: column

.user_section__name
  font-size: 1em
  margin-bottom: 2px

.topbar__logo
  width: $topbar-logo-width
  height: $topbar-height
  line-height: $topbar-height
  display: flex
  justify-content: center
  align-items: center
  border-right: 1px solid #eee

  img
    height: $topbar-logo-img-height

.topbar__logout
  color: $color-red
  display: flex
  align-items: center
  margin-left: auto
  padding: 0 1em
  font-size: 1.25em
  cursor: pointer
  text-transform: uppercase
  height: $topbar-height
  line-height: $topbar-height
  +hoverable

  &:hover
    background: transparentize($color-red, .95)
    color: $color-red

  svg
    fill: currentColor
    margin-left: 10px
    height: 25px
